<tryton>
    <data>
        <record model="ir.ui.view" id="price_value_view_tree">
            <field name="model">price.price_value</field>
            <field name="type">tree</field>
            <field name="priority" eval="15"/>
            <field name="name">price_value_tree</field>
        </record>

        <record model="ir.ui.view" id="price_value_view_graph">
            <field name="model">price.price_value</field>
            <field name="type">graph</field>
            <field name="priority" eval="10"/>
            <field name="name">price_value_graph</field>
        </record>

        <record model="ir.ui.view" id="price_value_view_tree_sequence">
            <field name="model">price.price_value</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">price_value_tree_sequence</field>
        </record>

        <record model="ir.ui.view" id="price_value_view_form">
            <field name="model">price.price_value</field>
            <field name="type">form</field>
            <field name="priority" eval="30"/>
            <field name="name">price_value_form</field>
        </record>

        <record model="ir.action.act_window" id="act_price_value_form">
            <field name="name">Price Value</field>
            <field name="res_model">price.price_value</field>
        </record>
        <record model="ir.action.act_window.view"
            id="act_price_value_form_view3">
            <field name="sequence" eval="25"/>
            <field name="view" ref="price_value_view_graph"/>
            <field name="act_window" ref="act_price_value_form"/>
        </record>
        <record model="ir.action.act_window.view"
            id="act_price_value_form_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="price_value_view_tree"/>
            <field name="act_window" ref="act_price_value_form"/>
        </record>
        <record model="ir.action.act_window.view"
            id="act_price_value_form_view2">
          <field name="sequence" eval="20"/>
          <field name="view" ref="price_value_view_form"/>
          <field name="act_window" ref="act_price_value_form"/>
        </record>

        <record model="ir.ui.view" id="price_report_view_list">
            <field name="model">price.price_value.report</field>
            <field name="type">tree</field>
            <field name="name">price_report_list</field>
        </record>
        <record model="ir.action.act_window" id="act_price_report_form">
            <field name="name">Platts Price report</field>
            <field name="res_model">price.price_value.report</field>
            <field name="context_model">price.price_value.report.context</field>
        </record>
        <record model="ir.action.act_window.view" id="act_price_report_form_view">
            <field name="sequence" eval="70"/>
            <field name="view" ref="price_report_view_list"/>
            <field name="act_window" ref="act_price_report_form"/>
        </record>
        <record model="ir.ui.view" id="price_report_context_view_form">
            <field name="model">price.price_value.report.context</field>
            <field name="type">form</field>
            <field name="name">price_report_context_form</field>
        </record>

        <record model="ir.ui.view" id="price_report_view_list2">
            <field name="model">price.price_value.report2</field>
            <field name="type">tree</field>
            <field name="name">price_report_list2</field>
        </record>
        <record model="ir.action.act_window" id="act_price_report_form2">
            <field name="name">European M Scan</field>
            <field name="res_model">price.price_value.report2</field>
            <field name="context_model">price.price_value.report.context2</field>
        </record>
        <record model="ir.action.act_window.view" id="act_price_report_form_view2">
            <field name="sequence" eval="70"/>
            <field name="view" ref="price_report_view_list2"/>
            <field name="act_window" ref="act_price_report_form2"/>
        </record>
        <record model="ir.ui.view" id="price_report_context_view_form2">
            <field name="model">price.price_value.report.context2</field>
            <field name="type">form</field>
            <field name="name">price_report_context_form2</field>
        </record>

        <menuitem
            parent="menu_price"
            sequence="90"
            action="act_price_value_form"
            id="menu_price_value_form"/>
    </data>
</tryton>
